#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-6aNMYhI4tb654S3vTpyztF
key:                  hledger-web-1.32.1-6aNMYhI4tb654S3vTpyztF
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  88fbf1c27d9369016bca4945a33bf765
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-6aNMYhI4tb654S3vTpyztF
depends:
    Decimal-0.5.2-BcWVdhEdhOa8UP6z14FNSg
    aeson-2.1.2.1-Explt7i9hRWCBVvHGUB5A2 base-4.16.4.0
    base64-0.4.2.4-BB7Mscd7XEVGPE7or9vMV8
    blaze-html-0.9.2.0-EgpHe0aEg1eB2rYK4ZrN8s
    blaze-markup-0.8.3.0-3Z63rPXRORBDqLTHYNZiQR bytestring-0.11.4.0
    case-insensitive-1.2.1.0-GnsQmMXoRNL8LIaETetIqx
    clientsession-0.9.2.0-Fb7dggwI69e9b1Ku6RTV9K
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6-GfjtaGqTW4cHGt4xE8Q4pL
    conduit-extra-1.3.6-InAOTuNaQHe6KTQ59KD54m containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB directory-1.3.6.2
    extra-1.7.16-2QO6fIORLtDHfeJno2g6pj filepath-1.4.2.2
    hjsmin-0.2.0.4-DGtX4jfJOkc4PemaPOMfIt
    hledger-1.32.1-G5gM2NbtM7DAa7ajDvnEW
    hledger-lib-1.32.1-LYDO3KDOBWGEKPoBnGWm6o
    hspec-2.10.9-KtC7cFpktzjAEMyfIDiE4H
    http-client-0.7.16-KExRSsbDlTIDNRxdxKOpIU
    http-conduit-2.3.8.3-7O56Xx3ndie7diF1nKx1gT
    http-types-0.12.4-EOebiRmFbSBJx7fBXtlXnH
    megaparsec-9.6.0-DyV5H5Pce9o2BVjOIdAcZh mtl-2.2.2
    network-3.1.4.0-9VcJfHdcvDFHTEtyJROzpl
    safe-0.3.21-FHqmWeL515h1ZDkEwV0YZX
    shakespeare-2.1.0.1-gzDb7gVE8WHZCfwcyC858 template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unix-compat-0.7.2-5MJTHnYZ4aUFWRYObPhPGS
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-2WpaZLyw5kS6TZTOrSsB2q
    wai-cors-0.2.7-G6IZaYOw7jJCEsarHQ5uPE
    wai-extra-3.1.15-1V8Fotiuh21GRuDZpLH39E
    wai-handler-launch-3.0.3.1-2osQDvkULCb6ahxTDAekYP
    warp-3.3.30-Duw8P6HqK8xIFTJFgjcMzz
    yaml-0.11.11.2-FA8irFXKne28GhYAKOJMDA
    yesod-1.6.2.1-HNCChD6c0hLJRJw6CgwApC
    yesod-core-1.6.26.0-GqIw4L0tuRD4Wt0KDP3Yp5
    yesod-form-1.7.6-GAoZUvEoAxb1BpgLE6S3LI
    yesod-static-1.6.1.0-KNmpKLsVlbTKXGaOsky5Zy
    yesod-test-1.6.16-Kc5d9cZMqkKJgmdIWWXuCE

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

